
package scripts.dict

import cn.lihongjie.coal.base.dto.CommonQuery
import cn.lihongjie.coal.empSalaryBatchAuditLog.controller.EmpSalaryBatchAuditLogController
import org.springframework.context.ApplicationContext

ApplicationContext ioc = ioc

def controller = ioc.getBean(EmpSalaryBatchAuditLogController.class)




return controller.list(new CommonQuery())


